BODY{Font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; margin:1px}
 .ruta A{color: #FFF;  font: 8pt Verdana, Arial, Helvetica, sans-serif; text-decoration: none; margin-left: 3px; }

/*
#global { width:772px; background-color : #193682;}
#Izquierda { width:150px; float:left; background-color: green;}
#Central {width:467px; float:left;; background-color: red;}
	#centralhijo1{ width:170px; float:left; background-color: yellow;}
	#centralhijo2{ width: 297px; float: right; background-color: Fuchsia;}
#Derecha { width:155px; float:right; ; background-color: gold;}
*/
#global { width:772px; background-color : #193682;padding-bottom:10px}
#Izquierda { width:150px; float:left; margin-right: 11px;}
#Central {width:445px; float:left;margin-top:10px}
	#centralhijo1, #centralfichanoti1{ width:172px; float:left;}
							  #centralfichanoti1{width:260px}
	#centralhijo2, #centralfichanoti2{ width: 262px; float: right;}
		 					  #centralfichanoti2{width:170px}
	#centralhijo3{ width: 445px; float: left;}
#Derecha { width:155px; float:right;margin-top:10px;}
.titunoti{font-size:14px;font-weight:bold;text-decoration:underline}
.columnanoti1 p{margin: 8px 0 0 4px;}

.columnanoti1 p a{
	color: #FFD700;
}

SELECT{	font-size:10px;font-family:Verdana,Arial;width:80%;}
.cajasdchacontent form{margin:0;padding:0}

.fotonoti{border:1px solid #FFF;width:150px;height:100px;display:block}

.alojaamigos{text-align: center}
.alojaamigos a{ font: 9px Verdana, Arial, Helvetica, sans-serif; border:1px solid #FFF;padding:3px;margin:5px;background-color : #193682;color:#FFF;display:block;text-decoration:none;}
.alojaamigos a:hover{background-color: #9C1808}

.botonmeses{cursor:pointer;font:10px Verdana, Geneva, Arial, Helvetica, sans-serif;padding : 0 5px 0 5px;background-color: #4269E7;color:#FFF;}

.paddingderecho{padding:0 5px 0 5px;}
#centralfichanoti1 .columnanoti1, #centraljugador .columnanoti1{padding:5px;text-align:left;border:1px solid #FFF;background-color: #4169E1;color:#FFF}
#centralfichanoti2 .columnanoti2{padding:5px;text-align:center;border:1px solid #FFF;color:#FFF}

#centraljugador .columnanoti1{font-weight:normal}

.fotojugador{border:1px solid #FFF;float:left;margin : 0 5px 2px 0;width:150px;height:100px}

.comercial{border:1px solid #9C1808;background-color:#fefefe;padding:4px;height:0;display:table}
.comercial img{border:1px solid #000;float:left;margin-right:4px;}
.comercial a{color:#000;text-decoration:none;font-weight:bold}
.comercial a:hover{text-decoration:underline}
.comercialh4{background-color:#9C1808;padding:4px;font-size:13px;color:#FFF;display:block;margin:0;text-align:center}

.overflow{overflow:auto; height: 80px;border:1px solid #4169E1; scrollbar-face-color: #4269E7;scrollbar-shadow-color: #4269E7;scrollbar-highlight-color: #4269E7;scrollbar-3dlight-color: #A5AAAD;scrollbar-darkshadow-color: #000;scrollbar-track-color: #E6E6E6;scrollbar-arrow-color: #FFF}

.columnacent1, .columnacent2, .columnacent3, #centraljugador{
	border: solid 1px #FFF;
	text-align : center;
	font-weight: bold;
	color:#FFF;
	background-color: #4169E1;
	margin-bottom:10px;
}

#centraljugador{border:0}

.columnacent2{
	/*width:260px;;
	float:right;*/
	text-align : left;
	background-color: #708090;
}
.columnacent3{
	text-align : left;
	padding:5px;
	display:block;
}

.tablaestadisticas{width:434px}
.tablaestadisticas td, .tablaestadisticas th{font-size:10px;border:1px solid #000;padding:5px;b}
.tablaestadisticas th{background-color: #dedede;font-size:10px}
.tablaestadisticas a:hover{color:#9C1808}
.tablaestadisticas a{font-weight:bold}

.tablaspeq{width:216px;}
.tablaspeq td, .tablaspeq th{font-size:10px;border:1px solid #000;padding:5px;b}
.tablaspeq th{background-color: #CEE4EA;font-size:10px}
.tablaspeq a:hover{color:#9C1808}
.tablaspeq a{font-weight:bold}


.perfil, .mes{background-color: #193682;border:1px solid #dedede;color:#FFF;margin-bottom:5px;display:block;padding:5px;font-weight:bold;  font-size:12px;	font-variant : small-caps; }
.perfil:hover{background-color: #9C1808}

.mes{padding:3px}
.mes select{font-size:10px;font-family:Verdana,arial,helvetica;font-weight:normal;width:50%;margin-left:90px;font-variant:normal}

.masnoticiasheader{clear:both;text-align:left}
.masnoticiasheader a{color:#FFF;}
.masnoticiasheader a:hover{color:#FFD700}
.masnoticiascontent{margin-bottom:10px}
.masnoticiascontent a, .overflow a{color:#000;display:block;margin-bottom:6px}
.masnoticiascontent a img{border:0;margin-right:2px;}
.masnoticiascontent a:hover, .overflow a:hover{color: Gray;}
.masnoticiascontent form{margin:0;padding:0}



DIV.columnacent3 DIV.noticiasportad, DIV.columnacent3 DIV.expertos{background-color:#FFF; padding:5px; display:block; height:0; min-height:95px; color:Red;}
DIV.columnacent3 DIV.noticiasportad a, DIV.columnacent3 DIV.expertos a{color:#000; display:block; }
DIV.columnacent3 DIV.noticiasportad a:hover, DIV.columnacent3 DIV.expertos a:hover{color:#193682 }
DIV.columnacent3 DIV.noticiasportad IMG, DIV.columnacent3 DIV.expertos IMG{float:left; border:solid 1px  #193682;  margin-right:5px;}



.padding{
	padding:2px;
}
.texto{
	margin: 5px 0 5px 0;
	font-size:10px;
	color:#FFF;
	font-weight : normal;
	text-align : justify;
}

.texto:hover{
	margin: 5px 0 5px 0;
	font-size:10px;
	color : Yellow;
	font-weight : normal;
	text-align : justify;
}
 .titular{
	text-transform : uppercase;
	color:#FFF;
}
.titular:hover{
	color: #FFD700;
}


 /*----------------menu---------------*/
 A.boton {
	display: block;
	background-color: #193682; 
	font : bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	padding: 4px 0 4px 2px;
	border-bottom: solid 1px #FFF;
	border-right: solid 1px #FFF;
}
 A.boton:hover{
	background-color: #FFF; 
	font : bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #193682;
}

/*----------------imagenes------------------*/
.fotoportada1{
	display: block;
	border-bottom: solid 1px #FFF;
}

/*-------------derecha------------------*/
.cajasdcha, .masnoticiasheader{color:#FFF;font-weight:bold;padding:4px;font-size:9px;margin-top:4px;  background : #4169E1 url("http://www.csatelite.es/media/deportes/nbaplus/esquina.gif") no-repeat right top; }
.cajasdchacontent, .masnoticiascontent, .overflow, .masnoticiascontentvideos{border:1px solid #4169E1;padding:4px;background-color: #F5F5F5;text-align:left}
.cajasdchacontent .partido{border-bottom:1px solid #dedede;padding-bottom:3px;margin-bottom:3px}
.logocanal{float:left;margin-right:2px}
.opina{display:block;background-color: #4169E1;text-decoration:none;color:#FFF;padding:2px;text-align:center;border:1px solid #000;font-variant : small-caps;font-size:11px}
.opina:hover{background-color: #9C1808}

/*-------------------calendario-------------------*/
/*-------------------historia-----------------*/
.fotoizq, .fotodere{
	float:left;
	margin: 5px;
	border: solid 1px #FFF;
}
.fotodere{
	float:right;
}
/*-----------------------------------VIDEOS--------------------------------*/
.alojadescarga{
	width:130px;
	text-align:center;
	padding-bottom:5px;
	height:0;
	display:table-cell;
	margin-bottom:7px;
	color:#000;
	float:left;
	margin:5px;
}
.fotografia{
	border:solid 1px #000;
	margin:2px;
}

/*-----------------------------------Aņadidos Cuadro Clasificacion y Expertos 03.04.03--------------------------------*/
#Central2 {width:762px; margin: 10px 5px 10px 5px; text-align: center;}
#Central2 .tablaestadisticas {width:752px; border:0;}
#Central2 .tablaestadisticas td { border: 1px solid #D4D4D4; }
#Central2 .tablaestadisticas th{font-size:10px;border:1px solid #000;padding:5px;b}
#Central2 .tablaestadisticas th{background-color: #dedede;font-size:10px}
#Central2 .tablaestadisticas thead th{background-color: #FF8900;font-size:10px}

#Central2 .boton { text-align: center; width: 200px; margin-top: 20px; border: 1px solid white; }
DIV.columnacent3 DIV.expertos{color:black; font-weight: normal;}
DIV.columnacent3 DIV.expertos A{font-weight: Bold;}
DIV.columnacent3 div.entradillaexpertos{ margin: 10px 0 20px 0; padding: 5px; color: black; background-color: White; border: 1px solid #AFAFAF; }
form.concurso legend .pregunta {display: block; background-color: transparent; width: 130px;} 
form.concurso legend { background-color: transparent; }